WWW_PORT=8080
SSL_PORT=8443
SSLCERT="/var/lib/domoticz/domoticz.pem"
SSLPASS=""
SSLMETHOD=""
SSLOPTIONS=""
SSLDHPARAM=""
APP_ROOT="/usr/share/domoticz"
DBASE="/var/lib/domoticz/domoticz.db"
USERDATA="/var/lib/domoticz/"
LOGLEVEL="1"
